.elementor-1644 .elementor-element.elementor-element-e832c4a > .elementor-container > .elementor-column > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}
.elementor-1644 .elementor-element.elementor-element-e832c4a:not(.elementor-motion-effects-element-type-background),
.elementor-1644 .elementor-element.elementor-element-e832c4a > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #393a3a;
}
.elementor-1644 .elementor-element.elementor-element-e832c4a {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 40px 0px 40px 0px;
}
.elementor-1644 .elementor-element.elementor-element-e832c4a > .elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-1644 .elementor-element.elementor-element-518d9d82 > .elementor-element-populated {
  padding: 0% 1% 0% 0%;
}
.elementor-widget-text-editor {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
  color: var(--e-global-color-text);
}
.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap {
  background-color: var(--e-global-color-primary);
}
.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap,
.elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap {
  color: var(--e-global-color-primary);
  border-color: var(--e-global-color-primary);
}
.elementor-1644 .elementor-element.elementor-element-1e7c245f {
  font-family: 'Roboto', Sans-serif;
  font-size: 12px;
  font-weight: 400;
  color: #ffffff;
}
.elementor-1644 .elementor-element.elementor-element-14c0db8b > .elementor-container > .elementor-column > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}
.elementor-1644 .elementor-element.elementor-element-14c0db8b:not(.elementor-motion-effects-element-type-background),
.elementor-1644 .elementor-element.elementor-element-14c0db8b > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #212121;
}
.elementor-1644 .elementor-element.elementor-element-14c0db8b {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 30px 0px 10px 0px;
}
.elementor-1644 .elementor-element.elementor-element-14c0db8b > .elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-bc-flex-widget .elementor-1644 .elementor-element.elementor-element-46f8f25c.elementor-column .elementor-widget-wrap {
  align-items: center;
}
.elementor-1644
  .elementor-element.elementor-element-46f8f25c.elementor-column.elementor-element[data-element_type='column']
  > .elementor-widget-wrap.elementor-element-populated {
  align-content: center;
  align-items: center;
}
.elementor-1644 .elementor-element.elementor-element-46f8f25c.elementor-column > .elementor-widget-wrap {
  justify-content: space-evenly;
}
.elementor-widget-nav-menu .elementor-nav-menu .elementor-item {
  font-family: var(--e-global-typography-primary-font-family), Sans-serif;
  font-weight: var(--e-global-typography-primary-font-weight);
}
.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item {
  color: var(--e-global-color-text);
  fill: var(--e-global-color-text);
}
.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:hover,
.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item.elementor-item-active,
.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item.highlighted,
.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:focus {
  color: var(--e-global-color-accent);
  fill: var(--e-global-color-accent);
}
.elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before,
.elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
  background-color: var(--e-global-color-accent);
}
.elementor-widget-nav-menu .e--pointer-framed .elementor-item:before,
.elementor-widget-nav-menu .e--pointer-framed .elementor-item:after {
  border-color: var(--e-global-color-accent);
}
.elementor-widget-nav-menu {
  --e-nav-menu-divider-color: var(--e-global-color-text);
}
.elementor-widget-nav-menu .elementor-nav-menu--dropdown .elementor-item,
.elementor-widget-nav-menu .elementor-nav-menu--dropdown .elementor-sub-item {
  font-family: var(--e-global-typography-accent-font-family), Sans-serif;
  font-weight: var(--e-global-typography-accent-font-weight);
}
.elementor-1644 .elementor-element.elementor-element-8efb47b > .elementor-widget-container {
  margin: -14px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-1644 .elementor-element.elementor-element-8efb47b .elementor-nav-menu .elementor-item {
  font-family: 'Roboto', Sans-serif;
  font-size: 14px;
  font-weight: 500;
}
.elementor-1644 .elementor-element.elementor-element-8efb47b .elementor-nav-menu--main .elementor-item:hover,
.elementor-1644 .elementor-element.elementor-element-8efb47b .elementor-nav-menu--main .elementor-item.elementor-item-active,
.elementor-1644 .elementor-element.elementor-element-8efb47b .elementor-nav-menu--main .elementor-item.highlighted,
.elementor-1644 .elementor-element.elementor-element-8efb47b .elementor-nav-menu--main .elementor-item:focus {
  color: #ffffff;
  fill: #ffffff;
}
.elementor-1644 .elementor-element.elementor-element-8efb47b .elementor-nav-menu--main .elementor-item.elementor-item-active {
  color: #ffffff;
}
.elementor-1644 .elementor-element.elementor-element-8efb47b {
  --e-nav-menu-divider-content: '';
  --e-nav-menu-divider-style: solid;
}
.elementor-1644 .elementor-element.elementor-element-8efb47b .elementor-nav-menu--main .elementor-item {
  padding-left: 5px;
  padding-right: 5px;
}
.elementor-1644 .elementor-element.elementor-element-6ce158f {
  text-align: end;
  font-family: 'Roboto', Sans-serif;
  font-size: 13px;
  font-weight: 400;
  color: #e9e2e2;
}
.elementor-theme-builder-content-area {
  height: 400px;
}
.elementor-location-header:before,
.elementor-location-footer:before {
  content: '';
  display: table;
  clear: both;
}
@media (max-width: 1024px) {
  .elementor-1644 .elementor-element.elementor-element-e832c4a {
    padding: 50px 25px 50px 25px;
  }
  .elementor-1644 .elementor-element.elementor-element-518d9d82 > .elementor-element-populated {
    padding: 0px 100px 0px 100px;
  }
  .elementor-1644 .elementor-element.elementor-element-14c0db8b {
    padding: 30px 25px 30px 25px;
  }
}
@media (max-width: 767px) {
  .elementor-1644 .elementor-element.elementor-element-e832c4a {
    padding: 50px 20px 50px 20px;
  }
  .elementor-1644 .elementor-element.elementor-element-518d9d82 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
  }
  .elementor-1644 .elementor-element.elementor-element-14c0db8b {
    padding: 30px 20px 30px 20px;
  }
}
